@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'NeogreyMedium';
    src: url('neogreymedium-webfont.eot');
    src: url('neogreymedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('neogreymedium-webfont.woff') format('woff'),
         url('neogreymedium-webfont.ttf') format('truetype'),
         url('neogreymedium-webfont.svg#NeogreyMedium') format('svg');
}

* { margin:0; padding:0; }
body { font:normal 14px Arial, Helvetica, sans-serif; color:#4c4c4c; }
a { text-decoration:none; outline:none; }
img { border:none; }
li { list-style:none; }

.mainDiv { width:980px; margin:0 auto; position:relative; }
.inrmaindiv { width:994px; margin:0 auto; position:relative; }
.clear { font-size:0; line-height:0; clear:none; }

/*------/ general section ------*/

/*------ header section ------*/

.header { background:url(../images/blue_bg.gif) no-repeat center top #286892; }
.header .mainDiv { height:154px; background:url(../images/header_bg.png) no-repeat; padding:0 0 21px; position:relative; }
.header .logo { width:411px; height:128px; position:absolute; top:10px; }
.header .rht-sec { width:auto; height:40px; position:absolute; top:10px; right:75px; }
.header .rht-sec li { width:auto; float:left; margin:0 0 0 10px; line-height:27px; color:#ff8500; }
.header .rht-sec li:first-child { padding:0 0 0 25px; background:url(../images/icon_mob.png) no-repeat 0 3px; }
.header p.phno { font:normal 16px/20px 'NeogreyMedium'; color:#fff; padding:0 0 0 25px; position:absolute; top:130px; right:75px; background:url(../images/ph-img.png) no-repeat 0 0; }

/*------/ header section ------*/

/*------ global-navigation ------*/

.global-nav { height:34px; background:url(../images/global-nav_bg.png) repeat-x; }
.global-nav .menu { height:34px; float:left; padding:0 0 0 19px; }
.global-nav .menu li { width:auto; height:34px; float:left; padding:0 1px 0 0; margin:0 30px 0 0; }
.global-nav .menu li a { width:auto; height:34px; display:block; float:left; padding:0 15px; font:bold 13px/34px Arial, Helvetica, sans-serif; color:#33729c; }
.global-nav .menu li a:hover, .global-nav .menu .active a, .global-nav .menu li a.selected { background:/*url(../images/top-nav_bg.png) repeat-x 0 bottom*/ #ef9238; color:#fff; }
.global-nav .menu ul { width:150px; position:absolute; z-index:20; top:34px; display:none; padding:10px 8px; border:1px solid #ef9238; background:#fff; }
.global-nav .menu ul li { height:24px; float:left; }
.global-nav .menu ul li a { width:145px; height:24px; display:block; font:bold 12px/24px Arial, Helvetica, sans-serif; margin:0 0 3px; padding:0 0 0 5px; }
.global-nav .menu ul li a:hover { color:#fff; background:#ef9238; }

/*------/ global-navigation ------*/

/*------ banner-section ------*/

.banner { width:100%; height:342px; float:left; background:url(../images/banner_bg.png) repeat-x; }
.banner .mainDiv { height:297px; padding:25px 0 20px; background:url(../images/banner-hldr_bg.png) no-repeat center; }

/*------/ banner-section ------*/

/*------ body-sec ------*/

.body-sec { width:100%; float:left; padding:15px 0 0; }
/* body-left */
.bdy-left { width:615px; float:left; }
.bdy-left h2 { font:normal 24px "NeogreyMedium"; color:#3b7ba5; margin:0 0 15px; }
.bdy-left h2 span, .bdy-right h2 span { color:#ff7d00; }
.bdy-left p { margin:0 0 8px; }
/* body-right */
.bdy-right { width:337px; float:right; }
.bdy-right h2 { font:normal 20px "NeogreyMedium"; color:#3b7ba5; margin:0 0 12px; }
/*.bdy-right .sign-up { width:303px; padding:15px; margin-right:4px; float:right; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; box-shadow:0 0 8px #333; -moz-box-shadow:0 0 8px #333; -webkit-box-shadow:0 0 8px #333; background:#fff; }
.bdy-right .sign-up li { width:100%; float:left; margin:0 0 10px; }
.bdy-right .sign-up li h2 { font:normal 20px "NeogreyMedium"; color:#3b7ba5; margin:0 0 12px; }
.bdy-right .sign-up li h2 span { color:#ff7d00; }
.bdy-right .sign-up li p { float:right; font:normal 14px/26px "NeogreyMedium"; color:#ff8500; background:url(../images/icon_mob.png) no-repeat 0 4px; padding:0 0 0 28px; }
.bdy-right .sign-up input[type="text"], .bdy-right .sign-up input[type="password"] { width:284px; border:1px solid #cacaca; padding:3px 9px; font:normal 14px Arial, Helvetica, sans-serif; color:#4b4b4b; }
.bdy-right .sign-up input[type="submit"] { width:auto; float:left; background:#ff8d00; padding:6px 8px; border:none; color:#fff; cursor:pointer; font:normal 12px "NeogreyMedium"; }*/
/* signup-form */
#sign-up { width:303px; padding:15px; margin-right:4px; float:left; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; box-shadow:0 0 8px #333; -moz-box-shadow:0 0 8px #333; -webkit-box-shadow:0 0 8px #333; background:#fff; }
#sign-up li { width:100%; float:left; margin:0 0 10px; }
#sign-up li h2 { font:normal 20px "NeogreyMedium"; color:#3b7ba5; margin:0 0 12px; }
#sign-up li h2 span { color:#ff7d00; }
#sign-up li p { float:right; font:normal 14px/26px "NeogreyMedium"; color:#ff8500; background:url(../images/icon_mob.png) no-repeat 0 4px; padding:0 0 0 28px; }
#sign-up input[type="text"]/*, .bdy-right .sign-up input[type="password"]*/ { width:284px; border:1px solid #cacaca; padding:3px 9px; font:normal 14px Arial, Helvetica, sans-serif; color:#4b4b4b; }
#sign-up input[type="submit"] { width:auto; float:left; background:#ff8d00; padding:6px 8px; border:none; color:#fff; cursor:pointer; font:normal 12px "NeogreyMedium"; }


/* body-prdt-sec */
.body-prdt-sec { width:1000px; float:left; padding:15px 0 0; margin:0 0 0 -20px; }
.body-prdt-sec dl { width:313px; height:214px; float:left; margin:0 0 20px 20px; padding:0 0 10px; background:url(../images/product_shadow.png) no-repeat bottom; }
.body-prdt-sec dl dt { width:290px; height:34px; margin:0 auto; background:#ff8d00; padding:0 0 0 13px; border-radius:3px 3px 0 0; font:normal 14px/34px Arial, Helvetica, sans-serif; color:#fff; }
.body-prdt-sec dl dd { width:289px; height:156px; margin:0 auto; padding:11px; border:1px solid #d8d8d8; border-radius:3px; }
.body-prdt-sec dl dd a { width:289px; height:156px; display:block; text-indent:-9999px; background-image:url(../images/link_dd.jpg); background-repeat:no-repeat; }
.body-prdt-sec dl dd a:hover {  }
.link-dd a { background-position:0 0; }
.link-dd a:hover { background-position:0 bottom; }
.link-rr a { background-position:-289px 0; }
.link-rr a:hover { background-position:-289px bottom; }
.link-mim a { background-position:-578px 0; }
.link-mim a:hover { background-position:-578px bottom; }
.link-p2 a { background-position:-867px 0; }
.link-p2 a:hover { background-position:-867px bottom; }
.link-ps a { background-position:-1156px 0; }
.link-ps a:hover { background-position:-1156px bottom; }
.link-tse a { background-position:right 0; }
.link-tse a:hover { background-position:right bottom; }

/* body-innerpage */
.body-inr { width:100%; float:left; padding:0 0 31px; background:url(../images/innerpage-bg-2.png) no-repeat center 0 #ef9238; }
.body-inr h1 { font:normal 30px/72px "NeogreyMedium"; color:#fff; text-shadow:1px 1px 1px #000; padding:0 0 0 5px; }
.inrpg-top { width:994px;  height:25px; float:left; background:url(../images/inrpg-top-img.png) no-repeat; }
.inrpg-mid { width:930px; float:left; background:url(../images/inrpg-mid-img.png) repeat-y; padding:10px 32px; }
.inrpg-mid img { width:auto; height:auto; float:left; margin:0 15px 0 0; }
.inrpg-mid .lfthdr { width:100%; height:183px; margin:0 0 10px; }
.inrpg-mid .lfthdr img { width:auto; height:auto; float:left; margin:0 10px 10px 0; }
.inrpg-mid .lfthdr h2 { font:normal 20px "NeogreyMedium"; color:#286892; padding:70px 0 0 0; text-transform:uppercase; }
.inrpg-mid .lfthdr h2 span { color:#f09945; }
.inrpg-mid .lfthdr .splhdr { font:normal 23px "NeogreyMedium"; color:#286892; padding:40px 0 0 0; }
.inrpg-mid .lfthdr h4 { font:normal 22px "NeogreyMedium"; color:#286892; padding:0; text-transform:uppercase; }
.inrpg-mid .lfthdr h4 span { color:#f09945; }
.inrpg-mid .lfthdr p strong { font:normal 16px "NeogreyMedium"; text-transform:uppercase; }
.inrpg-mid h3 { background:url(../images/hdr-arrow-bg.png) no-repeat 0 6px; padding:0 0 0 30px; margin:0 0 8px; font:normal 18px/30px "NeogreyMedium"; color:#7f7f7f; text-transform:uppercase; }
.inrpg-mid p { margin:0 0 10px; }
.inrpg-mid p a { color:inherit; text-decoration:underline; }
.inrpg-mid p a:hover { text-decoration:none; }
.inrpg-mid .inpg-tble { width:930px; border-collapse:collapse; background:#f0f0f0; margin:0 0 15px; }
.inrpg-mid .inpg-tble td { border:1px solid #d7d7d7; padding:10px 30px; font:normal 14px/17px Arial, Helvetica, sans-serif; color:#767373; }
.inrpg-mid .sign-up2 { width:303px; padding:15px; margin:15px 0 0 20px; float:right; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; box-shadow:0 0 8px #333; -moz-box-shadow:0 0 8px #333; -webkit-box-shadow:0 0 8px #333; background:#fff; }
.inrpg-mid .sign-up2 li { width:100%; float:left; margin:0 0 10px; }
.inrpg-mid .sign-up2 li h2 { font:normal 20px "NeogreyMedium"; color:#3b7ba5; margin:0 0 12px; padding:0; }
.inrpg-mid .sign-up2 li h2 span { color:#ff7d00; }
.inrpg-mid .sign-up2 li p { float:right; font:normal 14px/26px "NeogreyMedium"; color:#ff8500; background:url(../images/icon_mob.png) no-repeat 0 4px; padding:0 0 0 28px; }
.inrpg-mid .sign-up2 input[type="text"]/*, .bdy-right .sign-up input[type="password"]*/ { width:284px; border:1px solid #cacaca; padding:3px 9px; font:normal 14px Arial, Helvetica, sans-serif; color:#4b4b4b; }
.inrpg-mid .sign-up2 input[type="submit"] { width:auto; float:left; background:#ff8d00; padding:6px 8px; border:none; color:#fff; cursor:pointer; font:normal 12px "NeogreyMedium"; }
.inrpg-mid .boxli { margin:10px 0 20px; }
.inrpg-mid .boxli li { background:url(../images/box-li-bg.gif) no-repeat 0 4px; padding:0 0 0 30px; font:normal 13px/16px Arial, Helvetica, sans-serif; color:#4c4c4c; margin:0 0 10px; }

.inrpg-bottom { width:994px; height:25px; float:left; background:url(../images/inrpg-bottom-img.png) no-repeat; }

.contdiv { width:994px; }
.lcont { width:660px; float:left; overflow:hidden; }
.Tlcont { width:660px; height:35px; float:left; background:url(../images/left-cont-topdiv-bg.png) no-repeat; }
.Mlcont { width:620px; float:left; background:url(../images/left-cont-middiv-bg.png) repeat-y; padding:0 20px; }
.Mlcont ul.cnt-form { width:620px; }
.Mlcont ul.cnt-form li { width:auto; }
.Mlcont ul.cnt-form li label { width:89px; float:left; margin:0 17px 24px 0; font:normal 16px/27px Arial, Helvetica, sans-serif; color:#286892; text-align:right; }
.Mlcont ul.cnt-form li input { width:486px; float:left; margin-bottom:24px; border:1px solid #d4d4d4; padding:6px 5px 7px; font:normal 12px Arial, Helvetica, sans-serif; color:#286892; }
.Mlcont ul.cnt-form li textarea { width:486px; height:134px; margin-bottom:24px; float:left; border:1px solid #d4d4d4; padding:6px 5px 7px; font:normal 12px Arial, Helvetica, sans-serif; color:#286892; }
.Mlcont ul.cnt-form ul { width:auto; margin:0 5px 0 0; }
.Mlcont ul.cnt-form ul li { width:auto; }
.Mlcont ul.cnt-form ul li input { width:auto; height:auto; border:none; padding:4px 15px 4px; float:right; margin:0 9px 0 0; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; background:url(../images/contact-btm-bg.jpg) repeat-x; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; text-align:center; cursor:pointer; }
.Blcont { width:660px; height:35px; float:left; background:url(../images/left-cont-btmdiv-bg.png) no-repeat; }
.rcont { width:328px; float:right; }
.Trcont { width:328px; height:19px; float:left; background:url(../images/right-cont-topdiv-bg.png) no-repeat; }
.Mrcont { width:262px; float:left; background:url(../images/right-cont-middiv-bg.png) repeat-y; padding:5px 33px; }
.Mrcont h3 { font:normal 18px Arial, Helvetica, sans-serif; color:#286892; padding:0 0 10px; }
.Mrcont p { font:normal 14px/20px Arial, Helvetica, sans-serif; color:#3e779d; padding:0 0 10px; }
.Mrcont ul.cont-icon { width:auto; }
.Mrcont ul.cont-icon li { width:auto; margin:0 0 10px; }
.Mrcont ul.cont-icon li.tel { background:url(../images/tel-img.png) no-repeat 0 1px; padding:0 0 0 26px; font:normal 14px Arial, Helvetica, sans-serif; color:#3e779d; }
.Mrcont ul.cont-icon li.fax { background:url(../images/fax-img.png) no-repeat 2px 1px; padding:0 0 0 26px; font:normal 14px Arial, Helvetica, sans-serif; color:#3e779d; }
.Mrcont ul.cont-icon li.email { background:url(../images/email-img.png) no-repeat 2px 4px; padding:0 0 0 26px; font:normal 14px Arial, Helvetica, sans-serif; color:#3e779d; }
.Mrcont ul.cont-icon li.email a { color:#3e779d; }
.Mrcont ul.cont-icon li.email a:hover { text-decoration:underline; }
.Brcont { width:328px; height:19px; float:left; background:url(../images/right-cont-btmdiv-bg.png) no-repeat; }
.contimg { width:328px; height:165px; float:left; margin:3px 0 0; }

/*------/ body-sec ------*/

/*------ footer-section ------*/

.footer { width:100%; height:70px; float:left; padding:15px 0 10px; background:#e9e9e9; font:normal 12px/30px Arial, Helvetica, sans-serif; color:#3b7ba5; }
.footer a { padding:0 5px; color:inherit; }
.footer p:first-child a:first-child { padding-left:0; }
.footer a:hover { color:#000; }
.footer .logo-bw { width:210px; height:65px; position:absolute; right:0; top:0; }

/*------/ footer-section ------*/

/*------ blog-section ------*/
.blog-sec h2 { font:normal 18px "NeogreyMedium"; color:#3b7ba5; margin:0 0 6px; }
.blog-sec h2 span, .blog-sec h2 span { color:#ff7d00; }
.blog-sec .Mlcont a { color:inherit; text-decoration:underline; }
.blog-sec .Mlcont a:hover { text-decoration:none; }
.entry-meta { font-size:11px; }

.rht-side ul { width:100%; float:left; }
.rht-side ul li { width:100%; float:left; margin:0 0 15px; padding:0 0 15px; border-bottom:1px solid #ef9238; }
.rht-side ul li a { color:#4c4c4c; }
.rht-side ul li a:hover { color:#286892; }
.rht-side ul li:last-child { margin:0; border:none; }
.rht-side ul ul li { margin:0; padding:0; border:none; }
#search input[type="text"] { width:170px; float:left; border:1px solid #cacaca; padding:3px 5px; }
#search input[type="submit"] { width:auto; float:right; background:#ff8d00; border:none; color:#fff; font:normal 12px "NeogreyMedium"; padding:3px 6px; cursor:pointer; }

#sign-blog li { width:100%; float:left; margin:0 0 10px; }
#sign-blog li h2 { font:normal 20px "NeogreyMedium"; color:#3b7ba5; margin:0 0 12px; padding:0; }
#sign-blog li h2 span { color:#ff7d00; }
#sign-blog li p { float:right; font:normal 14px/26px "NeogreyMedium"; color:#ff8500; background:url(../images/icon_mob.png) no-repeat 0 4px; padding:0 0 0 28px; }
#sign-blog input[type="text"]/*, .bdy-right .sign-up input[type="password"]*/ { width:92%; border:1px solid #cacaca; padding:3px 9px; font:normal 14px Arial, Helvetica, sans-serif; color:#4b4b4b; }
#sign-blog input[type="submit"] { width:auto; float:left; background:#ff8d00; padding:6px 8px; border:none; color:#fff; cursor:pointer; font:normal 12px "NeogreyMedium"; }

/*------ Thanks popup-section ------*/


/* popup-box */

.blackBg{
	display:none; position:fixed; top:0; left:0; width:100%; height:100%; background-color:black; z-index:1000; -moz-opacity:0.8; opacity:.80; filter:alpha(opacity=80);}
.WhtBoxCont { width:350px; height:65px; position:fixed; z-index:2000; overflow:hidden; display:none; top:50%; left:50%; margin:-0px 0 0 -200px; background:#ff9c21; border:2px solid #e1e1e1; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; padding:10px 10px; }
.WhtBoxCont h3 { font:normal 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; }
.WhtBoxCont ul { margin:15px 0 10px 0; }
.WhtBoxCont ul li { list-style:none; font:normal 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#583333; background:url(../images/tick_circle.png) no-repeat 0 2px; padding:0 0 0 26px; margin:0 0 5px; }